Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Accumulo, mail # user - Accumulo JDK requirements


Copy link to this message
-
Re: Accumulo JDK requirements
Christopher 2013-04-12, 15:56
I've successfully built and run on Open JDK 6, Open JDK 7, and Oracle
JDK 7 on my local development boxes.

--
Christopher L Tubbs II
http://gravatar.com/ctubbsii
On Wed, Apr 10, 2013 at 1:23 PM, Charles Inglese
<[EMAIL PROTECTED]> wrote:
> Hello,
>
> I was wondering what JDK releases Accumulo 1.3 supports besides Oracle JDK > 6?
>
> a) OpenJDK 6
>
> b) Oracle JDK 7